Bug 167501 - evince causes system to lock up
evince causes system to lock up
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
4
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-03 07:05 EDT by drago01
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 11:41:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description drago01 2005-09-03 07:05:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); de-DE; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
When I use evince to view a pdf file and scroll up and down or search often inside the pdf. The whole system refuses to respond to and keys and the mouse pointer moves very slow.
The only thing that can be done is pressing the reset button.
I really don't know whats goning on... 
memory leak? 
I can reproduce this error every time I do this.
Any way to provide more info?
Can't run gdb as the system does not respond to anything... only the mousepointer moves but very slow. pressing crtl+alt+fx does not do anything.


Version-Release number of selected component (if applicable):
evince-0.4.0-1.2

How reproducible:
Always

Steps to Reproduce:
1. open pdf file
2. read it...scroll in it... search in it...
3. notice that mousepointer moves very slow.
4. try to do something else or to kill evince
5. notice that the system is looked up and only reset helps.
  

Actual Results:  system is locked up ... reset is needed.

Expected Results:  evince should respond normaly without killing the system.

Additional info:

I am using kernel-2.6.12-1.1447_FC4 on x86_64 with 1GB of Ram.
Comment 1 Christian Iseli 2007-01-22 05:44:27 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 drago01 2007-01-22 11:41:31 EST
it seems to be fixed

Note You need to log in before you can comment on or make changes to this bug.